[
  {
    "Type": "Skeleton",
    "Name": "SKM_Artifact_Neon_01_a_Skeleton",
    "Class": "UScriptClass'Skeleton'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "BoneTree": [
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        }
      ]
    },
    "ReferenceSkeleton": {
      "FinalRefBoneInfo": [
        {
          "Name": "Root",
          "ParentIndex": -1
        },
        {
          "Name": "Body",
          "ParentIndex": 0
        }
      ],
      "FinalRefBonePose": [
        {
          "Rotation": {
            "X": 0.0,
            "Y": 0.0,
            "Z": 0.0,
            "W": 1.0,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 0.0,
            "Y": 0.0,
            "Z": 0.0
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": -0.0,
            "Y": 0.70710677,
            "Z": 0.0,
            "W": -0.70710677,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": 0.0,
            "Y": -0.0,
            "Z": 0.0
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        }
      ],
      "FinalNameToIndexMap": {
        "Root": 0,
        "Body": 1
      }
    },
    "Guid": "45F83CFC-41F1BD11-65FDB991-2A3F4E79",
    "AnimRetargetSources": {},
    "NameMappings": {},
    "ExistingMarkerNames": null
  }
]